#footer {
text-align:center;
padding:1em 1.5em;
}

.right {
float:right;
}

.clear,.spacer {
clear:both;
}

.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

img.wait {
width:16px;
height:16px;
}

* html .ieBGFix {
background:url(null) fixed no-repeat;
}

div.centered table,table.centered {
margin-left:auto;
margin-right:auto;
text-align:left;
}

.hidden {
visibility:hidden;
}

.inline {
display:inline;
}

span.questionIcon {
text-decoration:none;
}

.large {
font-size:1.11em;
line-height:1.4em;
}

.lined {
border:1px solid #666;
}

.selected {
font-weight:700;
color:#333;
}

.margin-top {
margin-top:1em;
}

.margin-top-double {
margin-top:2em;
}

div.secondary,span.secondary,td.secondary {
color:#333;
font-size:.92em;
}

.catcount {
font-size:.92em;
color:#666;
}

ul.clean {
list-style:none;
margin:.4em 0 2em;
padding:0;
}

ul.double li,ol.double li {
margin:1em 0;
}

.stars {
width:60px;
display:inline;
white-space:nowrap;
}

body,body.body {
background-color:#C0B9B6;
}

#tribeWrapper {
background:#FFF;
z-index:100;
}

.extra1,.extra2,.extra3,.extra4 {
position:absolute;
background-repeat:no-repeat;
height:11px;
width:11px;
}

#tribeWrapper .extra1 {
background-image:url(/tribe/images/redesign/corners/main_top_left.gif);
top:0;
left:0;
}

#tribeWrapper .extra2 {
background-image:url(/tribe/images/redesign/corners/main_top_right.gif);
top:0;
right:0;
}

#tribeWrapper .extra3 {
background-image:url(/tribe/images/redesign/corners/main_bottom_left.gif);
bottom:0;
left:0;
}

#tribeWrapper .extra4 {
background-image:url(/tribe/images/redesign/corners/main_bottom_right.gif);
bottom:0;
right:0;
}

#tribeWrapper .contentContainer {
background:#FFF;
border:1px solid #D2CFCC;
}

#tribeWrapper .contentContainer .extra1 {
background-image:url(/tribe/images/redesign/corners/content_top_left.png);
top:-2px;
left:-2px;
}

#tribeWrapper .contentContainer .extra2 {
background-image:url(/tribe/images/redesign/corners/content_top_right.png);
top:-2px;
right:-2px;
}

#tribeWrapper .contentContainer .extra3 {
background-image:url(/tribe/images/redesign/corners/content_bottom_left.png);
bottom:-2px;
left:-2px;
}

#tribeWrapper .contentContainer .extra4 {
background-image:url(/tribe/images/redesign/corners/content_bottom_right.png);
bottom:-2px;
right:-2px;
}

#tribeWrapper .solidBg .extra1 {
background-image:url(/tribe/images/redesign/corners/sidebar_top_left.png);
top:0;
left:0;
}

#tribeWrapper .solidBg .extra2 {
background-image:url(/tribe/images/redesign/corners/sidebar_top_right.png);
top:0;
right:0;
}

#tribeWrapper .solidBg .extra3 {
background-image:url(/tribe/images/redesign/corners/sidebar_bottom_left.png);
bottom:0;
left:0;
}

#tribeWrapper .solidBg .extra4 {
background-image:url(/tribe/images/redesign/corners/sidebar_bottom_right.png);
bottom:0;
right:0;
}

#tribeWrapper .sidebar .extra1 {
background-image:url(/tribe/images/redesign/corners/sidebar_top_left.png);
top:-1px;
left:-1px;
}

#tribeWrapper .sidebar .extra3 {
background-image:url(/tribe/images/redesign/corners/sidebar_bottom_left.png);
bottom:-1px;
left:-1px;
}

#masthead {
position:relative;
height:30px;
background:#FFF;
border-bottom:1px solid #EEE;
z-index:2000;
margin:0;
}

#masthead a {
color:#000;
text-decoration:none;
}

#masthead a:hover {
color:#F60;
text-decoration:underline;
}

#masthead a.button {
color:#FFF;
}

#masthead #logo {
width:80px;
position:absolute;
left:5px;
top:5px;
}

#globalNav {
position:absolute;
left:110px;
top:9px;
}

#globalNav ul {
list-style:none;
margin:0;
padding:0;
}

#globalNav ul li {
float:left;
position:relative;
margin:0;
padding:0 15px 6px 0;
}

#globalNav ul ul {
color:#333;
background:#FFF;
border:1px solid #D2CFCC;
position:absolute;
top:21px;
left:0;
width:11em;
}

#globalNav ul ul hr {
width:10em;
height:1px;
border:none;
background:#DDD;
}

#globalNav ul ul li {
float:none;
background:#FFF;
padding:0;
}

#globalNav ul ul a {
display:block;
width:10em;
padding:1px .5em;
}

#globalNav ul ul a:hover {
color:#FFF;
background:#F60;
text-decoration:none;
}

#mastheadAddModules {
position:absolute;
left:330px;
top:9px;
}

#mastheadAddModules a {
color:#039;
text-decoration:underline;
}

#mastheadLoginForm {
position:absolute;
right:5px;
top:5px;
width:240px;
background:#FFF;
border:1px solid #666;
z-index:5000;
padding:3px 4px 2px;
}

#mastheadLoginForm input[type=text],#mastheadLoginForm input[type=password] {
width:105px;
color:#666;
margin-top:1px;
margin-bottom:3px;
margin-right:2px;
padding-left:2px;
}

#mastheadLoginForm .offPage {
position:absolute;
top:0;
left:-5000px;
}

#mastheadLoginForm img {
position:absolute;
right:3px;
top:3px;
}

#checkbox,#remember,#help,#button {
padding:2px 0 0;
}

#remember {
margin-left:3px;
}

#button {
padding-top:2px;
padding-right:2px;
}

span.greetingShort,span.greetingMedium,span.greetingLong,span.greetingGodzilla {
font-weight:700;
font-family:Arial, sans-serif;
}

span.greetingShort {
font-size:13px;
}

span.greetingMedium {
font-size:11px;
}

span.greetingLong {
font-size:9px;
}

span.greetingGodzilla {
font-size:7px;
}

#loggedInMasthead table {
float:right;
margin-right:8px;
margin-top:2px;
width:auto;
}

#loggedInMasthead table.greetingShort {
margin-right:16px;
}

#loggedInMasthead table td {
text-align:right;
line-height:1em;
}

#loggedInMasthead img {
margin-left:5px;
}

#loggedInMasthead .secondary a {
font-family:Arial, sans-serif;
text-decoration:none;
_font-size:10px;
}

#loginButtons {
float:right;
margin-top:5px;
color:#666;
}

#mastheadSearch {
float:right;
margin-right:30px;
margin-top:2px;
}

#mastheadSearch input.searchField {
color:#999;
background-color:#F7FFDB;
margin-right:5px;
font-size:1.2em;
}

#messages div {
margin:10px 0;
padding:10px;
}

#messages form {
margin:0;
padding:0;
}

#messages .error img {
float:left;
margin-left:20px;
margin-top:1.5em;
}

#messages .error .errorMessage {
margin-left:60px;
margin-right:20px;
text-align:left;
}

.system,.error,#confirmation {
background:#FDFFD3;
border:1px solid #EEE;
text-align:center;
font-weight:700;
padding:12px;
}

.system img {
margin-right:.25em;
}

.error .errorContent,.error h3 {
font-size:1.2em;
font-weight:700;
color:#000;
text-align:left;
margin:0;
padding:0;
}

div.insufficientPrivieges {
text-align:center;
padding:10px 15px;
}

.attention,.notice {
border:2px solid #FFDA7C;
background:#FFF3E9;
padding:10px;
}

.system_message {
position:relative;
background:#FDFFD3;
border:1px solid #EEE;
margin-bottom:16px;
padding:10px;
}

div.alert {
display:block;
border:1px solid #ccc;
background:#ff9;
text-align:center;
position:relative;
margin:1em;
padding:.25em;
}

p.alert,span.alert {
color:#F60;
font-weight:700;
}

.alertstar {
color:#F60;
font-weight:700;
font-family:Arial, sans-serif;
font-size:1.45em;
vertical-align:bottom;
padding-right:2px;
}

div.marketing_alert {
position:relative;
background:#FDFFD3;
border:1px solid #C9C9C9;
margin-bottom:16px;
padding:10px;
}

.marketing_alert .pageIcon {
margin:0 15px 0 5px;
}

.marketing_alert h2 {
margin-bottom:.2em;
}

.marketing_alert p {
margin-bottom:.25em;
margin-right:10px;
color:#333;
}

.marketing_alert .close {
position:absolute;
top:5px;
right:5px;
}

.picMugshot {
width:48px;
height:48px;
}

div.picMugshot {
display:inline-block;
}

.deleted {
position:relative;
_height:1%;
background:#000;
}

.deleted img {
filter:alpha(opacity=60);
-moz-opacity:0.6;
}

.deletedText {
background:#000;
position:absolute;
width:100%;
left:0;
top:30%;
border-top:1px solid #fff;
border-bottom:1px solid #fff;
color:#FFF;
text-align:center;
z-index:10;
padding:1em 0;
}

.deletedText span {
display:block;
padding:0 .5em;
}

.picMugshot .deletedText {
font-size:.85em;
_font-size:.7em;
top:14px;
margin:0;
padding:3px 0;
}

a:link .deletedText,a:visited .deletedText {
color:#FFF;
text-decoration:none;
}

a:hover .deletedText,a:active .deletedText {
color:#FFF;
text-decoration:underline;
}

.overline {
border-top:1px #ccc solid;
}

.overline-dotted {
border-top:1px #ccc dotted;
}

.underline,div.hr {
border-bottom:1px #ccc solid;
}

.underline-dotted,div.hr-dotted {
border-bottom:1px #ccc dotted;
}

div.hr,div.hr-dotted {
height:1px;
}

.userForm fieldset {
border:1px dotted #CCC;
margin:.5em;
}

.userForm fieldset legend {
font-size:1em;
font-weight:700;
color:#333;
background:#fff;
padding:0 5px 5px;
}

fieldset.hidden {
border:0;
visibility:visible;
}

.userForm textarea,.userForm input[type=text],.userForm input[type=password] {
width:99%;
}

.lvPair {
height:1%;
clear:both;
margin:1em 0;
}

textarea,input,select {
font-family:arial, verdana, sans-serif;
font-size:1em;
}

form .label,form label {
text-transform:lowercase;
font-size:1em;
color:#666;
font-weight:700;
width:120px;
text-align:right;
padding-top:2px;
}

form .compact .label,form .compact label {
width:8em;
}

form .wide .label,form .wide label {
width:180px;
}

.checkLabel {
width:auto;
font-weight:400;
display:inline;
color:inherit;
text-transform:none;
float:none;
text-align:inherit;
padding-top:0;
}

form .value {
margin-left:130px;
}

form .compact .value {
margin-left:9em;
}

form .wide .value {
margin-left:190px;
}

form .static {
padding-top:2px;
}

form .helpCaption,form .help {
color:#F60;
font-size:.92em;
font-weight:400;
}

.nextSteps {
clear:both;
padding-top:.5em;
}

.nextSteps table {
width:100%;
}

.nextSteps table td.buttonGroup {
text-align:center;
margin:0 5px;
padding:0 5px;
}

.nextSteps .buttons .button {
float:right;
margin-left:10px;
}

.nextSteps .tip {
float:left;
width:300px;
}

form .extra {
background:#E6E6E6;
padding:10px;
}

form #moreOptionsToggle {
font-size:1.05em;
}

.form_error {
color:#900;
font-weight:700;
}

.userForm .scrollingDiv {
width:100%;
height:175px;
overflow:auto;
border:1px solid #999;
}

* html .userForm .scrollingDiv {
width:400px;
}

.userForm table.scrollingItems {
width:95%;
}

.userForm table.scrollingItems td {
padding:0;
}

.userForm .scrollingDiv ul {
width:90%;
}

.userForm .column {
width:45%;
float:left;
}

.userForm .stacked label {
text-align:left;
margin-bottom:5px;
width:auto;
}

.userForm .stacked .value {
margin-left:0;
clear:both;
width:auto;
}

.userForm input[type=text],.userForm input[type=password],.userForm input[type=file],.userForm textarea,.userForm select {
border-right:1px solid #aaa;
border-bottom:1px solid #ccc;
background:#f6f6f6;
color:#000;
padding:1px;
}

a.inlineEdit {
font-size:.92em;
font-style:normal;
font-weight:400;
text-decoration:underline;
white-space:nowrap;
}

a.inlineButton {
font-size:.92em;
font-style:normal;
font-weight:400;
white-space:nowrap;
border:1px solid #ccc;
background:#eee;
text-decoration:none;
padding:1px 4px;
}

a.inlineButton:hover,a.inlineButton:active {
background:#ccc;
color:#000;
border:1px solid #666;
}

h1 a.inlineEdit,h1 a.inlineButton {
font-size:.5em;
}

form.inlineEdit input[type=text],form.inlineEdit input[type=password],form.inlineEdit textarea,form.inlineEdit select {
border-right:1px solid #aaa;
border-bottom:1px solid #ccc;
background:#fee;
padding:1px;
}

form.inlineEdit div.textareaButtons {
margin-top:3px;
text-align:right;
}

#tabs .text {
text-align:center;
padding:1em 0 1.5em;
}

div.tabs {
clear:both;
padding-left:10px;
font-size:12px;
border-bottom:2px solid #D2CFCC;
}

div.tabs .tab {
display:inline;
background:url(/tribe/images/redesign/tabs/configure_off_left.gif) no-repeat left top;
padding-left:10px;
padding-top:0;
padding-bottom:0;
margin:0 2px 0 0;
}

html>body div.tabs .tab {
padding-top:2px;
padding-bottom:2px;
}

div.tabs .tab a {
background:url(/tribe/images/redesign/tabs/configure_off_right.gif) no-repeat right top;
line-height:15px;
padding-right:10px;
padding-top:2px;
padding-bottom:2px;
text-decoration:none;
font-weight:700;
color:#FFF;
margin:0;
}

div.tabs .tab .count {
font-weight:400;
font-size:11px;
}

div.tabs .current {
background-image:url(/tribe/images/redesign/tabs/configure_on_left.gif);
}

div.tabs .current a {
background-image:url(/tribe/images/redesign/tabs/configure_on_right.gif);
color:#000;
}

.tabbed-content {
padding-top:1em;
}

ul.categoryTabs {
clear:both;
list-style:none;
margin:0;
padding:0;
}

ul.categoryTabs li {
display:block;
float:left;
height:21px;
background-repeat:no-repeat;
background-image:url(/tribe/images/redesign/tabs/left_off.gif);
margin:0 5px 0 0;
padding:0;
}

ul.categoryTabs li.current {
font-weight:700;
background-image:url(/tribe/images/redesign/tabs/left_on.gif);
}

ul.categoryTabs li a {
display:block;
font-size:12px;
line-height:21px;
color:#000;
text-decoration:none;
background:url(/tribe/images/redesign/tabs/right_off.gif) no-repeat right top;
margin:0 0 0 10px;
padding:0 10px 0 0;
}

ul.categoryTabs li.current a {
background:url(/tribe/images/redesign/tabs/right_on.gif) no-repeat right top;
}

#inviteContainer {
background:#E6E6E6;
padding:15px 0;
}

#inviteFollower {
width:640px;
margin-left:auto;
margin-right:auto;
font-weight:400;
color:#000;
background:#FFDAB2;
border:1px solid #E6E6E6;
padding:10px;
}

#inviteFollower td.inviter {
width:160px;
}

#inviteFollower td.message {
padding:2px 20px;
}

#inviteFollower td.join {
width:140px;
padding-top:10px;
padding-right:20px;
}

.minicard .offline {
background:transparent;
}

.onlineIcon {
background:url(/tribe/images/icon_offline.gif) no-repeat top left;
width:16px;
}

.employee .onlineIcon {
background:url(/tribe/images/icon_offline_emp.gif) no-repeat top left;
}

.subscribe .onlineIcon {
background:url(/tribe/images/icon_offline_sub.gif) no-repeat top left;
}

.online .onlineIcon {
background:url(/tribe/images/icon_online.gif) no-repeat top left;
}

.employee .online .onlineIcon {
background:url(/tribe/images/icon_online_emp.gif) no-repeat top left;
}

.subscribe .online .onlineIcon {
background:url(/tribe/images/icon_online_sub.gif) no-repeat top left;
}

.onlineIcon img {
width:16px;
height:16px;
vertical-align:middle;
}

.mcSmall span.onlineIcon {
margin-right:2px;
}

.mcMugshot {
width:52px;
font-weight:400;
font-family:'Lucida Grande', Lucida, Arial, sans-serif;
font-size:10px;
border:1px solid #ccc;
background:#FFF;
white-space:nowrap;
text-align:center;
padding:0;
}

.mcMugshot .online,.mcMugshot .offline {
padding:2px 0;
}

.mcMugshot .offline {
background:#fff;
}

.mcMugshot .name {
padding-bottom:1px;
margin:0;
}

.mcMugshot .photo {
height:48px;
margin:0;
padding:0;
}

.mcMugshot .onlineIcon {
text-align:center;
float:left;
width:16px;
height:16px;
margin-left:4px;
margin-top:1px;
}

.mcMugshot .anonymous {
height:10px;
font-size:8px;
text-transform:uppercase;
margin-top:2px;
margin-bottom:0;
}

table.mcCompact {
border:1px solid #ccc;
margin:2px;
}

.mcCompact .photo {
width:48px;
}

.mcCompact .stats {
padding-left:2px;
}

.mcMedium {
border:1px solid #aaa;
width:162px;
}

.mcMedium .online,.mcMedium .offline {
padding:3px 6px;
}

.mcMedium .name {
font-size:1.11em;
font-weight:700;
text-align:center;
padding-bottom:4px;
}

.mcMedium .photo {
text-align:center;
width:150px;
height:150px;
overflow:hidden;
margin:0;
padding:0;
}

.mcMedium .photo table,.mcMedium .photo table td {
text-align:center;
height:150px;
width:150px;
margin:0;
padding:0;
}

.mcMedium table.stats {
width:150px;
margin-left:auto;
margin-right:auto;
}

.mcMedium table.stats td {
height:16px;
padding:0 1px;
}

.mcMedium td.icon {
width:14px;
text-align:right;
}

.mcMedium .online td.status {
font-weight:700;
text-align:left;
}

.mcMedium .offline td.status {
text-align:left;
font-weight:regular;
}

.mcMedium td.friendCount {
text-align:right;
width:90%;
}

* html .mcMedium td.friendCount,* html .mcMedium td.status {
padding-bottom:1px;
}

.mcPortrait {
border:1px solid #ccc;
}

.mcLineItem .onlineIcon {
padding-left:9px;
margin-left:6px;
}

table.mcLarge {
margin-bottom:1em;
border:1px solid #ccc;
border-collapse:collapse;
}

table.mcLarge td {
border:1px solid #ccc;
padding:5px;
}

table.mcLarge div.item {
margin-bottom:3px;
width:210px;
overflow:hidden;
}

table.mcLarge .stats .onlineIcon {
text-align:center;
float:left;
margin-left:4px;
margin-top:1px;
}

table.mcLarge td.employee {
vertical-align:center;
text-align:center;
font-weight:700;
}

ul.floatedList {
list-style:none;
margin:10px 0;
padding:0;
}

ul.floatedList li {
float:left;
text-align:center;
font-size:.9em;
margin:0 6px;
}

ul.portrait li {
height:120px;
width:60px;
}

#registration #main {
width:640px;
}

#registration .contentContainer {
background:#FFF;
border:1px solid #CCC;
width:640px;
margin:10px auto;
padding:10px;
}

#registration .contentTitle,#registration .content {
margin:10px 20px;
}

#registration .nextSteps {
margin-top:10px;
}

#registration .nextSteps .tip {
font-size:.92em;
line-height:1.11em;
}

.newUserContent {
background:#EFF8FF;
border:1px solid #D2CFCC;
margin-bottom:16px;
padding:10px;
}

#changeLocation .content {
border:none;
background:transparent;
}

#changeLocation .contentContainer {
width:640px;
margin:0 auto;
}

#changeLocation .content table.cities {
margin:20px auto;
}

#changeLocation .content .cityNew {
color:#F60;
font-size:.85em;
}

#cityPicker #logo {
margin-bottom:0;
margin-top:0;
}

#cityPicker .cities,#cityPicker .otherCityLinks,#cityPicker .testimonials,#cityPicker .miniFooter {
margin-left:auto;
margin-right:auto;
margin-bottom:20px;
text-align:left;
}

#cityPicker .cities,#cityPicker .otherCityLinks,#cityPicker .testimonials {
width:600px;
}

#cityPicker table.cities {
margin-top:20px;
}

#cityPicker .testimonials .intro {
color:#666;
height:3em;
}

#cityPicker .testimonials .testimonial {
margin:5px 15px 5px 5px;
}

#cityPicker .testimonials .testimonial .photo {
float:left;
width:52px;
text-align:center;
border:1px solid #CCC;
padding:2px;
}

#cityPicker .testimonials .testimonial .text {
margin-left:65px;
}

#cityPicker .testimonials ul {
margin-top:0;
margin-left:20px;
}

#cityPicker .miniFooter {
padding-top:5px;
border-top:1px solid #666;
}

#account .moduleConfiguration {
margin-bottom:30px;
}

#account .extra {
padding-left:30px;
padding-right:30px;
}

.tribe25Header {
background:#6C7381;
color:#FFF;
text-align:center;
padding:10px;
}

.tribe25Header a {
font-weight:700;
color:#FFF;
}

.tribe25Header img {
margin-bottom:-2px;
}

iframe {
border:0;
margin:0;
padding:0;
}

.googleAd {
width:auto;
text-align:center;
margin:10px auto;
}

.OAS {
text-align:center;
margin:10px 0;
}

.OAS .caption {
text-align:center;
font-size:.85em;
text-transform:uppercase;
color:#666;
}

.Middle1 {
text-align:center;
height:60px;
min-width:490px;
width:expression(this.width<490?"490px":"auto");
}

.Middle1 .caption1 {
float:left;
width:11px;
height:60px;
background-image:url(/tribe/images/redesign/ad_banner_left.gif);
}

.Middle1 .caption2 {
float:right;
width:11px;
height:60px;
background-image:url(/tribe/images/redesign/ad_banner_right.gif);
}

#tribe,.one-column #tribeWrapper .contentContainer {
border:none;
}

#footer p,#loginButtons .button {
margin:0;
}

.left,form span.label,form div.label {
float:left;
}

.clearfix,.tabbed-content .current {
display:block;
}

* html .clearfix,* html .jogfix,* html .haslayout {
height:1%;
}

.text_center,.centered,form .prevNext,.minicard .photo,table.mcLarge .name {
text-align:center;
}

.text_left,.tip,.nextSteps table td.comment {
text-align:left;
}

.text_right,.nextSteps table td {
text-align:right;
}

.nowrap,.mcMugshot .stats,.mcMedium .stats,ul.floatedList li a {
white-space:nowrap;
}

.small,#help,form .helpPopup {
font-size:.92em;
}

.tiny,#changeLocation .content table.cities .attention,#cityPicker .cities .attention {
font-size:.85em;
}

.noborder,.mcPhoto .photo img {
border:0;
}

div.secondary a,span.secondary a,td.secondary a,.utility-link a:link,.utility-link a:visited,.title-link a:link,.title-link a:visited,a.utility-link:link,a.utility-link:visited,a.title-link:link,a.title-link:visited {
color:#333;
}

#tribeWrapper .solidBg,#tribeWrapper .sidebar {
background-color:#D2CFCC;
border:none;
}

#tribeWrapper .sidebar .extra2,#tribeWrapper .sidebar .extra4 {
background-image:none;
}

.one-column .contentContainer .extra1,.one-column .contentContainer .extra2,.one-column .contentContainer .extra3,.one-column .contentContainer .extra4,.semanticLinks,#unsupportedBrowsers,.tabbed-content .hidden,.Middle1 .caption,#tribecard .caption1,#tribecard .caption2 {
display:none;
}

#globalNav .selected a,.new,form .helpPopup a:link,form .helpPopup a:visited,.required {
color:#F60;
}

#loggedInMasthead .secondary a:hover,ul.categoryTabs li a:hover {
text-decoration:underline;
}

div.alert a,#locationSelector #changeLocation,#inviteFollower p a,.minicard .online .name {
font-weight:700;
}

* html .userForm textarea,.userForm textarea.nativeSize,.userForm input.nativeSize,.nextSteps table.auto {
width:auto;
}

.userForm input[type=text],.userForm input[type=password],.userForm textarea,form.inlineEdit input[type=text],form.inlineEdit input[type=password],form.inlineEdit textarea {
border-top:2px solid #888;
border-left:1px solid #666;
}

#locationSelector #parentRegion,#changeLocation .content table.cities a.city1,#cityPicker .cities a.city1 {
font-size:1.1em;
font-weight:700;
}

a.inlineEdit:link,a.inlineEdit:visited,a.inlineButton:link,a.inlineButton:visited,#cityPicker .testimonials .testimonial .photo a {
color:#666;
}

a.inlineEdit:hover,a.inlineEdit:active,.minicard .name a:link,.minicard .name a:visited,.minicard .friendCount a,.mcMugshot a,.mcMugshot a:link,.mcMugshot a:visited,#columns .mcMugshot a,#contentArea .mcMugshot a,.mcMedium a {
color:#000;
}

#inviteFollower .minicard,#cityPicker {
background:#FFF;
}

.minicard .name a:hover,.minicard .name a:active {
color:#9B0000;
}

.mcMugshot .online,.mcMedium .online,table.mcLarge td.online {
background:#ccc;
}

.mcMugshot .online .onlineIcon,.mcMedium .online .onlineIcon,table.mcLarge .online .onlineIcon {
background:url(/tribe/images/icon_online_grey.gif) no-repeat;
}

.mcMugshot.employee .online .onlineIcon,.mcMedium.employee .online .onlineIcon,table.mcLarge.employee .online .onlineIcon {
background:url(/tribe/images/icon_online_grey_emp.gif) no-repeat;
}

.mcMugshot.subscribe .online .onlineIcon,.mcMedium.subscribe .online .onlineIcon,table.mcLarge.subscribe .online .onlineIcon {
background:url(/tribe/images/icon_online_sub.gif) no-repeat;
}

.mcMugshot .friendCount,table.mcLarge .friendCount {
float:right;
text-align:center;
padding-right:4px;
}

#registration .logo,#footer .googleAd {
margin-bottom:20px;
}

#changeLocation .content table.cities h2,#cityPicker .cities h2 {
font-size:1.1em;
color:#000;
padding:10px 0;
}

#changeLocation .content table.cities td,#cityPicker .cities td {
color:#666;
font-size:1.1em;
line-height:1.8em;
white-space:nowrap;
padding:0 10px;
}

#changeLocation .content table.cities a,#cityPicker .cities a {
margin-left:10px;
}

#changeLocation .content table.cities a.city2,#cityPicker .cities a.city2 {
font-size:1.3em;
font-weight:700;
}

#changeLocation .content table.cities a.city3,#cityPicker .cities a.city3 {
font-size:1.5em;
font-weight:700;
}

.otherCityLinks td,#cityPicker .otherCityLinks td {
text-align:center;
width:50%;
font-size:1.2em;
font-weight:700;
padding:0 10px;
}
